@font-face {
  font-family: 'ultracut';
  src:
    url('/files/fonts/ultracut.woff2?8gqd3f') format('woff2'),
    url('/files/fonts/ultracut.ttf?8gqd3f') format('truetype'),
    url('/files/fonts/ultracut.woff?8gqd3f') format('woff'),
    url('/files/fonts/ultracut.svg?8gqd3f#ultracut') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ultracut"], [class*=" ultracut"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ultracut' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ultracutCustomerService:before {
  content: "\e900";
}
.ultracutInnovation:before {
  content: "\e901";
}
.ultracutIntegration:before {
  content: "\e902";
}
.ultracutQuality:before {
  content: "\e903";
}
.ultracutReliability:before {
  content: "\e904";
}
.ultracutSmartphone:before {
  content: "\e905";
}
